/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
body
{
	background-color:#999999;
}
#zone-branding
{
	background-image:url(../img/bglogo.png);
	background-repeat:repeat-x;
}

.logo-img, .logo-img #logo, #logo > img
{
	/*width:auto;*/
}


#zone-user, #zone-branding, #zone-preface, #zone-content, #zone-postscript, #zone-footer
{
	background-color:#FFFFFF;
}

img {
	width:auto;
	height:auto;
	max-width: auto;
}

#region-branding
{
	margin-left:0;
}

/*MENU*/
#block-superfish-1,
#block-superfish-2
{
	text-align:auto;
	margin:auto;
}

#block-system-main-menu ul.menu,
#block-menu-menu-menu-secondario ul.menu,
#block-superfish-1 ul.menu,
#block-superfish-2 ul.menu

{
	margin:0;
	padding:7px 0;
	display:block;
}
#block-system-main-menu ul.menu li,
#block-menu-menu-menu-secondario ul.menu li,
#block-superfish-1 ul.menu li,
#block-superfish-2 ul.menu li
{
	margin:0;
	padding:0 10px;
	display:inline-block;
	list-style:none;
	text-transform:uppercase;
	border-right:1px solid #FF6600;
	/*background-color:#FF0000;*/
}
#block-system-main-menu ul.menu li.first,
#block-menu-menu-menu-secondario ul.menu li.first,
#block-superfish-1 ul.menu li.first,
#block-superfish-2 ul.menu li.first
{
	border-left:1px solid #FF6600;
}

#block-menu-menu-menu-secondario ul.menu li a,
#block-superfish-2 ul.menu li a
{
	color: #FFF;
}


/* FINE MENU */


/* HOME PAGE */

.front #block-views-editoriali-block
{
	background-color:#CCC;
	/*margin-left:-10px;*/
}

.front #block-views-cover-image-block,
.front #block-views-argomenti-home-block,
.front #block-block-4
{
	/*margin-right:-10px;*/
}


.front #block-views-argomenti-home-block,
.front #block-views-menu-argomenti-block
{
	/*bottom: -20px;*/
    position: relative;
}

.front #block-views-editoriali-block .views-field-field-image
{
	width:100%;
}

.front #block-views-editoriali-block .views-field-title h2,
.front #block-views-editoriali-block .views-field-title-2 h2
{
	background-color: white;
	padding: 0 5px;
}


.node .field-name-field-image img
{
	max-width:50%;
	/*float:left;*/
	margin-right:10px;
	margin-bottom:10px;
}

#block-views-editoriali-block-1
{
}

.front #block-views-editoriali-block .views-field-body
{
	padding:10px;
}
.front #block-views-editoriali-block .views-field-field-autore
{
	padding:0 10px 10px;
}
.front #block-views-editoriali-block .views-field-title-1
{
	padding:0 5px;
}
.region-sidebar-first
{
	background-color:#dedede;
	/*margin-left:0 !important;*/
	/*padding-left:10px;*/

}

.region-sidebar-second
{
	background-color:#165ca2;
	/*margin-right:-10px !important;*/
	/*padding-right:10px;*/
}

.not-front .region-sidebar-second
{
}



#edit-search-block-form--2
{
	width:95px;
}
#search-block-form
{
	text-align:right;
	margin:auto;
}

.logo-img img, 
.cerses img {
	width:100%;
	height:auto;
	max-width: 100%;
}

.saonara
{
	background-image:url(../img/saonara_bandiera-europa.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}
.saonara h2.titolo-interno
{
	background-color: rgba(255, 153, 0, 0.0);
	margin:-10px;
	text-align:center;	
}

.saonara h2.titolo-interno:hover
{
	background-color: rgba(255, 153, 0, 0.8);
}

.saonara h2.titolo-interno a
{
	display:block;
	color:#FFFFFF;
	font-weight:700;
}




.territori
{
	background-image:url(../img/italia2.png);
	background-repeat:no-repeat;
	background-position:center center;
}
.territori h2.titolo-interno
{
	background-color: rgba(0, 0, 0, 0.3);
	margin:-10px;
	text-align:center;	
}

.territori h2.titolo-interno:hover
{
	background-color: rgba(255, 153, 0, 0.8);
}

.territori h2.titolo-interno a
{
	display:block;
	color:#FFF;
	font-weight:700;
}


.referendum
{
	background-image:url(../img/bandiera-Italiana-200.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}
.referendum h2.titolo-interno
{
	background-color: rgba(0, 0, 0, 0.3);
	margin:-10px;
	text-align:center;	
}

.referendum h2.titolo-interno:hover
{
	background-color: rgba(255, 153, 0, 0.8);
}

.referendum h2.titolo-interno a
{
	display:block;
	color:#FFF;
	font-weight:700;
}


/* Vista Pagina editoriali*/

.page-editoriali .view-editoriali .views-field-field-image
{
	width:120px;
	float:left;
}

.page-editoriali .view-editoriali .views-field-title,
.page-editoriali .view-editoriali .views-field-field-autore,
.page-editoriali .view-editoriali .views-field-body,
.page-editoriali .view-editoriali .views-field-view-node
{
	margin-left:130px;
}
.page-editoriali  .view-editoriali .views-field-view-node,
.page-verso-europa-2020 .view-verso-europa-2020 .views-field-view-node,
.page-referendum .view-referendum .views-field-view-node
{
	text-align:right;
}
/*Fine Editoriali*/



.page-iniziative .view-iniziative .views-row,
.page-archivio-iniziative .view-iniziative .views-row

{
	padding: 10px 0;
	border-bottom:#FF6600 solid 1px;
	min-height:100px;
}
.page-iniziative .view-iniziative .views-field-field-image,
.page-archivio-iniziative .view-iniziative .views-field-field-image
{
	width:120px;
	float:left;
}

.page-iniziative .view-iniziative .views-field-title,
.page-iniziative .view-iniziative .views-field-field-autore,
.page-iniziative .view-iniziative .views-field-field-luogo,
.page-iniziative .view-iniziative .views-field-field-data,
.page-iniziative .view-iniziative .views-field-body,
.page-iniziative .view-iniziative .views-field-view-node,
.page-archivio-iniziative .view-iniziative .views-field-title,
.page-archivio-iniziative .view-iniziative .views-field-field-autore,
.page-archivio-iniziative .view-iniziative .views-field-field-luogo,
.page-archivio-iniziative .view-iniziative .views-field-field-data,
.page-archivio-iniziative .view-iniziative .views-field-body,
.page-archivio-iniziative .view-iniziative .views-field-view-node
{
	margin-left:130px;
}
.page-iniziative  .view-iniziative .views-field-view-node,
.page-archivio-iniziative  .view-iniziative .views-field-view-node 
{
	text-align:right;
}

.page-editoriali .view-editoriali .views-field-field-image img,
.page-iniziative .view-iniziative .views-field-field-image img,
.page-archivio-iniziative .view-iniziative .views-field-field-image img
{
	max-height:100px;
}



/*TERRITORI*/

body.page-circoli .view-grouping
{
	margin-top:10px;
}
body.page-circoli .view-grouping .view-grouping-header
{
	font-size:24px;
	font-weight:bold;
	border-bottom:1px #003399 solid;
}
body.page-circoli .view-grouping .view-grouping-header a
{
	color:#ff9900;
}

body.page-circoli .view-grouping .view-grouping-content .views-row
{
	margin-left:20px;
}
body.page-circoli .view-grouping .view-grouping-content .views-row-last
{
	margin-bottom:10px;
}
body.page-circoli .view-grouping .view-grouping-content .views-row-first.views-row-last
{
	margin-bottom:0px;
}
body.page-circoli .view-grouping .view-grouping-content h3
{
	font-size:18px;
	margin-bottom:0;
	font-weight:bold;
}

body.page-circoli .view-grouping .view-grouping-content h3 a.costituzione_si
{
	font-weight:normal;
	font-style:italic;
	pointer-events: none;
	cursor: default;	
}
body.page-circoli .view-grouping .view-grouping-content h3 a.costituzione_si:after
{
	content:" (in fase di costituzione)";
}
.a2a_kit
{
    display: block !important;
    text-align: end;
    width: 100%;
	margin-bottom:20px;
}
	